/**Begin C:\PDM_UPGRADE\PDM1\PUR_table.sql **/
  EXEC p_AlterColumn 'T_PUR_SCORE_L', 'FREMARK', 'NVARCHAR(2000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PUR_EVAPLAN_L', 'FREMARK', 'NVARCHAR(2000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PUR_IMPROVE_L', 'FREMARK', 'NVARCHAR(2000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PUR_EXAMINE_L', 'FREMARK', 'NVARCHAR(2000)', 'NOT NULL', '0100', ''' ''';
 
/**End C:\PDM_UPGRADE\PDM1\PUR_table.sql **/
